<ART ID="03277" PID="2513" JID="146" BPAGE="1047" EPAGE="1058" PII="S0217732310032779" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOW THE DARK ELECTRON MULTIPLIER DOES SENSE DIRECTION OF THE DAEMON MOTION</MTI>
<RTI>DM Detection with Daemon-Sensitive Electron Multipliers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. M.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<EAD>emdrob@mail.ioffe.ru</EAD>
<X-REF REFID="S0217732310032779AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<X-REF REFID="S0217732310032779AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>PIKULIN</SNM>
<X-REF REFID="S0217732310032779AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032779AF001">Ioffe Physical-Technical Institute of RAS, 194021 St.-Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2010</RE>
</HIST>
<ABST>
<P>Detection of the September maximum in the primary near-Earth daemon flux at high (~ 60&#x00B0;) Northern latitudes by our setup with a plane horizontal scintillator is plagued by purely geometric factors; indeed, because of the Earth's rotation axis being tilted, the daemons catching up with the Earth in outer Near-Earth, Almost Circular Heliocentric Orbits (NEACHOs) strike the Earth along close-to-horizontal paths. Nevertheless, application of only two oppositely oriented, specially designed "dark electron multipliers" of the type TEU-167d (only their &#x00F8;125-mm front disc is coated on the inside by a thick, ~ 0.5 &#x03BC;m Al layer, which permits such multipliers to detect primarily daemons flying inside them from the base to the disc) has made it possible for us to detect in one experiment, at a confidence level of &#x003E;3&#x03C3;, a flux of daemons captured from NEACHOs into Geocentric Earth-Surface-Crossing Orbits, as well as to record a decrease in the velocity of these objects from ~ 10 to ~ 7 km/s in a characteristic time of ~ 1 month resulting from their being slowed down in transits through the Earth's body.</P>
</ABST>
<KWDG>
<KWD>DM detection</KWD>
<KWD>Planck black holes</KWD>
<KWD>DM objects' interaction with matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
